<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="status_starting_up">Mae Orbot yn cychwyn...</string>
  <string name="status_activated">Wedi cysylltu â rhwydwaith Tor</string>
  <string name="tor_process_starting">Yn cychwyn cleient Tor</string>
  <string name="tor_process_complete">Wedi ei gwblhau.</string>
  <string name="menu_settings">Gosodiadau</string>
  <string name="menu_start">Cychwyn</string>
  <string name="menu_stop">Stop</string>
  <string name="button_about">Amdanom ni</string>
  <string name="btn_okay">Iawn</string>
  <string name="btn_cancel">Diddymu</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Gwall</string>
</resources>
